Installlion's Logo

Installlion.com

How To Install libdee-1.0-4 on vivid

To install libdee-1.0-4 just follow these instructions.

Install libdee-1.0-4

model to synchronize multiple instances over DBus - shared lib Ubuntu 15.04 libs 1.2.7+15.04.20150304-0ubuntu1

sudo apt-get install libdee-1.0-4

Which will install libdee-1.0-4 and any other packages on which it depends.

Package Data

Package libdee-1.0-4
Version 1.2.7+15.04.20150304-0ubuntu1
Maintainer Ubuntu Developers
Description model to synchronize multiple instances over DBus - shared lib
Distro ubuntu
Release vivid
Repo main
Section libs

Dependencies